Bug 1110948 - Pidgin spellcheck underline words and lang switcher not available
Pidgin spellcheck underline words and lang switcher not available
Status: NEW
Classification: openSUSE
Product: openSUSE Tumbleweed
Classification: openSUSE
Component: X11 Applications
Current
Other Other
: P5 - None : Normal (vote)
: ---
Assigned To: Alexei Sorokin
E-mail List
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2018-10-05 17:21 UTC by S. B.
Modified: 2018-10-05 17:23 UTC (History)
0 users

See Also:
Found By: ---
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments
no red underlining, no language switcher menu (53.89 KB, image/png)
2018-10-05 17:21 UTC, S. B.
Details

Note You need to log in before you can comment on or make changes to this bug.
Description S. B. 2018-10-05 17:21:43 UTC
Created attachment 785241 [details]
no red underlining, no language switcher menu

Hi, on TW 20181002 with Pidgin 2.13.0, spellchecking is not available. I have all the spellcheck related packages that I can think of installed:
- libgtkspell0
- libgtkspell3-3-0
- typelib-1_0-GtkSpell-3_0
- hunspell
- libhunspell-1_6-0
- myspell-dictionaries
- myspell-en
- myspell-en_US
- aspell
- aspell-en
- libaspell15

I'm not sure at what point this stopped working, but it used to work on TW.

Thanks a lot!